{
  "oreConfig": [
    {
      "ore": "minecraft:gold_ore",
      "filler": "minecraft:clay",
      "minY": 55,
      "maxY": 90,
      "maxVeinSize": 12,
      "spawnRate": 5.0,
      "biomeBlacklist": [],
      "biomeWhitelist": [
        "RIVER"
      ]
    }
  ]
}